.newSidebar {
    background: #2b385a;
    color: #fff;
    padding-top:70px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.newSidebar .boxProfile .imgProfile img {
    width: 110px;
    height: 110px;
}
.newSidebar .boxProfile h6 {
    font-size: 14px;
    color: #a9a9a9;
}
.newSidebar .textlogged {
    color: #656d86;
}
.newSidebar .menuProfile {
    font-size: 13px;
    list-style: none;
    margin-top: 30px;
}
.newSidebar .menuProfile > li > a {
    background: none;
    padding: 15px 34px;
    border: 0px !important;
    color: #C7CAD2;
}
.newSidebar ul.menuProfile > li > a:hover,.newSidebar ul.menuProfile > li.active > a {
    text-decoration: none;
    background-color: #ed1c24;
    color: #fff;
}
.headerNew .header-top .navbar-nav > li:last-child {
    margin-left: 18px;
}
.pageLatest .columnRight {
    background-color: #F5F6FA;
}
.pageLatest .row.background-floted {
    background: #E6E6E8;
    height: 200px;
    margin: 0;
}
.pageLatest .floated-div{
    margin-top: -150px;
}
.pageLatest.pagebackend {
    color: #888888;
}
.pageLatest.pagebackend p, .pageLatest.pagebackend div {
    color: #888888;
}
.pageLatest .Black{
    color: #121212 !important;
}
.pageLatest .border-ra-5 {
    border-radius: 5px;
}
.pageLatest .btn-tag-md {
    padding: 5px 20px;
}
.vertical-table{
    display: table;
    height: 100%;
}
.vertical-table a{
    display: table-cell;
    vertical-align: middle;
}
.border-before-left:before{
    content: '';
    border-left: 2px solid #E8E8E8;
    position: absolute;
    left: 0;
    height: 50%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.pageLatest .nav-tabs.nav-fill {
    background: #EFF3F7;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    position: relative;
}
.pageLatest .tabsInterviews > .nav-tabs .nav-link {
    height: 34px;
    min-width: 150px;
    line-height: 34px;
    padding: 0px 15px;
}
.pageLatest .nav-fill .nav-item {
    /* flex: none;
    width: 24%; */
    flex: none;
    display: inline-block;
    text-align: left;
    position: relative;
}
.pageLatest .nav-tabs .nav-link.active {
    background: #fff;
    color: #2b385a;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    border-radius: 5px;
}
.pageLatest .bg-skyblue {
    background: #4B95EB;
}
.pageLatest .colorGray{
    color: #888888;
}
.pageLatest .colorLightGray{
    color: #C1C1C1 !important;
}
.pageLatest.pagebackend .colorWhite{
    color: #ffffff;
}
.pageLatest .colorBlue,.pageLatest.pagebackend .colorBlue{
    color: #2C3759 !important;
}
.pageLatest .colorRed{
    color: #ED1C25 !important;
}
.pageLatest .cusGray{
    color: #5B636C !important;
}
.pageLatest .colorSkyBlue,.pageLatest.pagebackend .colorSkyBlue{
    color:#4da1ff !important;
}
.pageLatest .header-blue-bg{
    background: #2C3759;
}
.pageLatest .nav-tabs .nav-link{
    /* color: #C1C1C1; */
    color: #9c9c9c;
    border: none !important;
    background-color: transparent ;
    border-color: transparent !important;
}
.pageLatest .Black,.pageLatest p,.pageLatest div{
    color: #121212;
}
.pageLatest .box-shadow-job{
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    border-color: #E8E8E8;
}
.pageLatest .btn-custom-trans {
    background: transparent !important;
    border-color: transparent !important;    
}
.border-top-btn{
    border-top: 1px solid #CFD8DC!important;
}
.border-right-btn{
    border-right: 1px solid #CFD8DC!important;
}

.pageLatest .tab-content .commanContent h5 {
    font-size: 17px;
    padding-bottom: 14px;
    font-weight: 600;
}
.cus-btn-blue {
    background: #2c3759 !important;
    border-radius: 5px !important;
    padding: 0px 20px !important;
    height: auto;
    line-height: 2;
    margin-top:40px;
    margin-bottom:40px;
}
.pageLatest .boxHowmuch {
    padding: 30px 30px 0px 30px;
}
.pageLatest .textDate {
    margin-bottom: 10px;
}
.pageLatest .boxHowmuch .boxDoyouKnow{
	margin: 25px -30px 0px -30px;
	padding: 30px;
}
.pd-5{
    padding: 5px;
}
.pd-0{
    padding: 0px;
}
.pd-b20{
    padding-bottom: 20px;
}
.mt-60{
    margin-top: 60px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-10{
    margin-bottom: 10px;
}
.pageLatest .how-much-left{
    padding: 10px;
    padding-left: 25px;
}
.pd-l30{
    padding-left: 30px;
}
.pageLatest .boxTabsearch .nav-link.active {
    color: #fff;
}

/*---consutant attachment --*/
.pageLatest .table thead th {
    color: #716B74;
    border-bottom: solid 1px #CFD8DC;
}
.pageLatest .table tbody tr:nth-child(odd),.pageLatest .table tbody tr:nth-child(odd) a {
    color: #121212;
    background: #ffff;
}
.pageLatest .table tbody tr:nth-child(even),.pageLatest .table tbody tr:nth-child(even) a{
    background: #F3F3F3;
    color: #4D4D4D;
}
.pageLatest input#customattachment {
    display: none;
}
.pageLatest .btnUploadFile {
    height: auto;
    padding: 5px 35px;
    border: solid 2px #ec2029;
    border-radius: 5px;
    color: #ec2029;
    transition: 0.4s;
    margin-bottom: 4px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}
.pageLatest .btnUploadFile:hover{
    color: #ffffff;
    background: #ec2029;
}
.pageLatest .table {
    border-bottom: solid 0px #b6b6b6;
}
.pageLatest .table tbody:before {
    line-height: 1em;
    content: ".";
    display: block;
    color: transparent;
}
/*----- Contaract history -----*/
/* 
.pageLatest .listContractHistory:before {
    background: rgba(255,255,255,0.74);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.74) 0%, rgba(255,255,255,0.87) 50%, rgba(255,255,255,0.87) 51%, rgba(255,255,255,0.92) 71%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.74)), color-stop(50%, rgba(255,255,255,0.87)), color-stop(51%, rgba(255,255,255,0.87)), color-stop(71%, rgba(255,255,255,0.92)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.74) 0%, rgba(255,255,255,0.87) 50%, rgba(255,255,255,0.87) 51%, rgba(255,255,255,0.92) 71%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.74) 0%, rgba(255,255,255,0.87) 50%, rgba(255,255,255,0.87) 51%, rgba(255,255,255,0.92) 71%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.74) 0%, rgba(255,255,255,0.87) 50%, rgba(255,255,255,0.87) 51%, rgba(255,255,255,0.92) 71%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.24) 0%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.75) 51%, rgba(255,255,255,0.92) 71%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    content: '';
    z-index: 1;
    position: absolute;
    top: 82%;
    left: 0;
    bottom: -6px;
    right: 0;
} */
.pageLatest .listContractHistory li:after {
    width: 16px;
    height: 16px;
    content: "";
    left: -23px;
    top: 4px;
    position: absolute;
    background-color: #ffffff;
    border-radius: 50%;
    z-index: 1;
    border: 2px solid #ed1c24;
}

.pageLatest .listContractHistory li:first-child:after {
    width: 16px;
    height: 16px;
    left: -23px;
    top: 1px;
    background-color: #A9A6AB;
    border-radius: 50%;
    z-index: 1;
    border: 0px solid #ed1c24;
}
.pageLatest .listContractHistory:after,.pageLatest .mainNotifications .listContractHistory:after {
    height: calc(100% ) !important;
    width: 3px;
    top: 5px;
    background-color: #E8E8E8;
}
.pageLatest .listContractHistory li {
    border-bottom: solid 0px #b0b0b0;
}
.pageLatest .listContractHistory:before {
    width: 16px;
    height: 16px;
    left: 3px;
    bottom: -12px;
    background-color: #A9A6AB;
    border-radius: 50%;
    z-index: 1;
    border: 0px solid #ed1c24;
    content: '';
    position: absolute;
}
.border-before-right-full:after{
    content: '';
    border-left: 2px solid #E8E8E8;
    position: absolute;
    right: 0;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

/*---profile --*/
.pageLatest .btn-tag-md.btnBlue{
    background-color: #2b385a;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.pageLatest .btn-tag-md.btnRed{
    background-color: #ed1c24;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.pageLatest .btn-tag-md.btnLightGreen{
    background-color: #0BE400;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.pageLatest .btn-tag-md.btnBlack{
    background-color: #3B3B3B;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.pageLatest .btn-tag-md.btnGray{
    background-color: #C5C5C5;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.pageLatest .btnSkyblue{
    background-color: #47a4ea;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-size: 12px;
    line-height: 2;
    padding: 2px 20px;
    height: auto;
}
.pageLatest .btn-tag-md.status-associated {
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px; 
}
.pageLatest .contentHCL ul.listSimple li {
    margin-bottom: 7px;
    display: table;
    width: 100%;
}
.pageLatest .rowInterviews > [class*="col"] + [class*="col"]{
    border-left: 1px solid #E8E8E8;
}
.boxInterviewscontent .rowInterviews {
    padding: 20px 0;
}
.pageLatest .interview-right.Black {
    text-align: right;
}
.pageLatest .contentHCL ul.listSimple li span {
    display: table-cell;
}

.pageLatest .contentHCL ul.listSimple li span:first-child {
    width: 41%;
}
.modal-footer .btn.btn-default[data-bb-handler="cancel"] {
    background: #121212;
    display: none;
}
/*----client--*/
.pageLatest .status {
    position: absolute;
    top: -3px;
    right: -9px;
    border-radius: 0;
    border-left: 2px solid #000;
    width: 0px;
    height: 0px;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid #00d413;
    transform: rotate(-135deg);
    background: transparent;
}
/**--for form ----*/
.pageLatest input,.pageLatest select,.pageLatest textarea {
    background: #EBEEF0;
    border-radius: 5px;
    border-color: #CFD8DC;
    color: #121212 !important;
}
.save-to-wish-list:before{
    content: '' !important;
}
.compare-rowspan {
    background: #e6e6e8 !important;
}
.compare-rowspan {
    position: relative;
}
.add-to-comaprerow{
    position: absolute;
    background: #fff;
    top: 50%;
    height: 100px;
    left: 5%;
    right: 5%;
    transform: translateY(-50%);
    font-size: 18px;
}
.add-to-comaprerow a.colorBlue {
    margin: 0 auto;
    width: 100%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    top: 50%;
    color: #2b385a !important;
    position: absolute;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}

.pageLatest .compare-table.table thead th, .pageLatest .compare-table.table td {
    /* border: 6px solid #ffff; */
    border-right: 15px solid #ffffff;
}
.pageLatest .compare-table.table tbody:before{
    line-height: 0em;
    content: '';
    display: none;
}
.pageLatest .headerNew .boxFilters {
    background: #363636;
}
.pageLatest .headerNew .select2-container--default .select2-selection--single .select2-selection__rendered,.pageLatest .boxFilters p,.pageLatest .boxFilters div,.pageLatest .boxFilters span{
    Color: #ffffff;
}
.pageLatest .headerNew .dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow b:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0dd";
}
.pageLatest .headerNew ul.listCheckbox.checkboxinline.d-inline {
    margin-left: 60px;
}
.headerNew .dropdownTransparent li {
    color: #121212;
}
.pageLatest .textlogged {
    color: #fff;
}
.pageLatest .colorDarkGray{
    color: #716B74;
}
.pageLatest .notification-modi .listContractHistory:after ,.pageLatest .notification-modi .listContractHistory:before{
    display: none;
}
.pageLatest .notification-modi .listContractHistory li {
    padding-left: 20px;
}
.pageLatest .notification-modi .listContractHistory li:first-child:after,.pageLatest .notification-modi .listContractHistory li:first-child:before{
    background-color: transparent;
    border: 2px solid #ed1c24;
}
.m-l-10{
    margin-left: 10px;
}
.table-w-60 ul.nav.nav-tabs.nav-fill {
    /* width: 66%; */
    position: relative;
}
/* Ramesh Changes*/
.pageLatest .compare-table.table thead th{
        border-bottom: 0px;
}
.pageLatest .recently-viewed-box{
    padding: 5px;
    background: #f5f6fa;
}
.pageLatest .recently-viewed-box .recently-viewed-seeall{
    color: #ED1C25;
}
.pageLatest .recently-viewed-box .commanContent-custom{
    margin-bottom: 20px !important;
}
.pageLatest .successful-hire-label{
    color: black;
    font-size: 26px;
}
/* .pageLatest .nav-tabs li:first-child .nav-link:after { */
/* .pageLatest .tabsInterviews .nav-tabs:after{ */
.pageLatest .tabsInterviews .nav-tabs .nav-item .nav-link.active:after{
    border-bottom: 2px solid #eb2026 !important;
    content: '';
    position: absolute;
    /* width: 107%; */
    width: 150px;
    left: 0;
    bottom: -6px;
}
/*-----custom icon -------*/
.cus-iconBox{
    word-wrap: break-word;
    min-height: 17px;
    /* font-size: 13px; */
    padding-left: 28px;
    /* padding-left: 21px; */
    line-height: 1.3;
    background: url(../images/Mail.png) no-repeat 0px 0px;
    background-position: left top !important;
}
/*-----------------cus Icons  set --------------*/
.cus-iconMail{
    background: url(../images/Mail.png) no-repeat 0px 0px;
}
.cus-iconPhone{
    background: url(../images/Contact.png) no-repeat 0px 0px;
}
.cus-iconplace{
    background: url(../images/Location.png) no-repeat 0px 0px;
}
.cus-iconplace{
    background: url(../images/Location.png) no-repeat 0px 0px;
}
.cus-iconRequests{
    background: url(../images/View.png) no-repeat 0px 0px;
}
.cus-iconUpdated{
    background: url(../images/Edit.png) no-repeat 0px 0px;
}

.cus-iconHome,.newSidebar ul.menuProfile > li >.cus-iconHome{
    background: url(../images/Home.png) no-repeat 0px 0px;
}
.cus-iconProfile,.newSidebar ul.menuProfile > li >.cus-iconProfile{
    background: url(../images/Profile.png) no-repeat 0px 0px;
}
.cus-iconInterviews,.newSidebar ul.menuProfile > li >.cus-iconInterviews{
    background: url(../images/Interview.png) no-repeat 0px 0px;
}
.cus-iconHistory,.newSidebar ul.menuProfile > li >.cus-iconHistory{
    background: url(../images/History.png) no-repeat 0px 0px;
}
.cus-iconAttachments,.newSidebar ul.menuProfile > li >.cus-iconAttachments{
    background: url(../images/Attachment.png) no-repeat 0px 0px;
}
.cus-iconNoti,.newSidebar ul.menuProfile > li >.cus-iconNoti{
    background: url(../images/Notification.png) no-repeat 0px 0px;
}
.cus-iconSettings,.newSidebar ul.menuProfile > li >.cus-iconSettings{
    background: url(../images/Settings.png) no-repeat 0px 0px;
}
.cus-iconLogin,.newSidebar ul.menuProfile > li >.cus-iconLogin{
    background: url(../images/cus-login.png) no-repeat 0px 0px;
}
.cus-iconMyjobs,.newSidebar ul.menuProfile > li >.cus-iconMyjobs{
    background: url(../images/My-job.png) no-repeat 0px 0px;
}
.cus-iconcompare,.newSidebar ul.menuProfile > li >.cus-iconcompare{
    background: url(../images/add-compare.png) no-repeat 0px 0px;
}
.cus-iconskill{
    background: url(../images/skillset.png) no-repeat 0px 0px;
    background-size: 13px;
    background-position-y: 3px !important;
}
.cus-iconjobtitle{
    background: url(../images/job-title.png) no-repeat 0px 0px;
    background-size: 13px;
    background-position-y: 3px !important;
}
.cus-iconsnoticeperiod{
    background: url(../images/notice-period.png) no-repeat 0px 0px;
    background-size: 13px;
    background-position-y: 3px !important;
}
.newSidebar ul.menuProfile > li > a{
    background-size: 16px !important;
    background-position: 4px center  !important;
}
.pageLatest .btnProfilerequest:before{
    background: url(../images/request-profile.png) no-repeat 0px 0px;
    width: 18px;
}
/*--------------end custom icon ---------------*/
.commanContent .status-unqualified{
    background-color: #eb2026;
}
.commanContent .status-associated,.boxInterviewscontent .status-associated{
    background-color: #F7BE4B;
}
.commanContent .status-withdrawn{
    background-color: #eb2026;
}
.commanContent .status-interview-schedule{
    background-color: #B07DB7;
}
.commanContent .status-to-be-offered{
    background-color: #94BFD6;
}
.commanContent .status-offer-declined{
    background-color: #3B3B3B;
}
.btn-bg-red{
     background-color: #eb2026;
}
.btn-bg-lightGray{
    background-color: #6c6c6c;
}
.pageLatest .compare-table th {
    color: #ffffff !important;
}
.attachments-links {
    display: none;
}
.attachments-ul li {
    display: block;
    text-align: left;
    border: 1px solid;
    padding: 2px 10px;
    margin-bottom: 3px;
    color: #ed1c24;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.pageLatest .cus-btn-blue-profile {
    background: #2b385a;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    padding: 4px 10px;
    line-height: 1.4;
    border-color: #2b385a;
}
.pageLatest .cus-btn-red-profile {
    background: #ed1c24;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    padding: 4px 10px;
    line-height: 1.4;
    border-color: #ed1c24;
    margin-left: 0;
}
.pageLatest .cus-btn-green-profile {
    background: #4fdb73;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    padding: 4px 10px;
    line-height: 1.4;
    border-color: #4fdb73;
    margin-left: 0;
}
.row-eq-height .commanContent {
    height: 88%;
}
.border-btm-40:before {
    border-bottom: 2px solid #E8E8E8;
    content: '';
    /* width: 30%; */
    width: 200px;
    height: 2px;
    position: absolute;
    bottom: 6px;
}
.border-btm-40 {
    position: relative;
}
.border-top-red{
    position: relative;
}
.border-top-red:before {
    border-bottom: 2px solid #ed1c24;
    content: '';
    width: 20%;
    height: 2px;
    position: absolute;
    top: 0px;
    left: 0;
}
.pageLatest .listExperience {
    position: relative;
}
.pageLatest .listExperience > li:after{
    display: none;
}
.pageLatest .listExperience > li:before{
    width: 16px;
    height: 16px;
    content: "";
    left: -23px;
    top: 4px;
    position: absolute;
    background-color: #ffffff;
    border-radius: 50%;
    z-index: 1;
    border: 2px solid #ed1c24;
}
.pageLatest .listExperience > li {
    border-bottom: solid 0px #b0b0b0;
}
.pageLatest .listExperience:before {
    height: calc(100% ) !important;
    width: 3px;
    top: 5px;
    background-color: #E8E8E8;
    content: '';
    position: absolute;
    left: 9px;
}
.pageLatest .boxInterviewscontent .listExperience:before {
    left: 14px;
}
.pageLatest .listContract li + li {
    border-left: solid 1px #888888;
}
.pageLatest .withoutLine:before {
    opacity: 0;
}
.f-14{
    font-size: 14px;
}
.f-20{
    font-size: 20px;
}

.dropdonw-link-icon {
    position: relative;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 20px;
}

.dropdonw-link-icon .edit-experienceBtn,.dropdonw-link-icon  .dropdonw-icon-inline {
    position: relative !important;
    /* margin-top: 10px; */
    /* bottom: 6px; */
    right: 0;
    position: relative;
    display: block;
    /* width: 100%; */
    display: inline-block;
    padding: 3px 8px;
    background-color: #2b385a;
    color: #ffffff;
    font-size: 14px;
    vertical-align: middle;
    border-radius: 5px;
    margin-left: 2px;
}
.dropdonw-link-icon .delete-experienceBtn,.dropdonw-link-icon .delete-educationBtn,.dropdonw-link-icon .delete-referenceBtn {
    position: relative;
    display: inline-block;
    display: inline-block;
    padding: 3px 8px;
    background-color: #ec2029;
    color: #ffffff;
    font-size: 14px;
    vertical-align: middle;
    border-radius: 5px;
}

.dropdonw-link-icon {
    display: none;
}
.tabular-data-list input.btn.btn-green  ,.pageLatest .btn-green{
    background: #4fdb73;
    color: #fff !important;
    border-color: #4fdb73;
}

label.switch.custom-switch {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 15px;
    /* margin: 0 18px; */
    /* overflow: hidden; */
    border: 0px solid;
}

span.slider-round-big {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
    border: 1px solid #D0D7DD;
}

.slider-round-big:before {
    position: absolute;
    content: "";
    height: 21px;
    width: 21px;
    left: -2px;
    bottom: -4px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
    border: 1px solid #D0D7DD;
}
.custom-switch input:checked + .slider-round-big:before{
    left:auto;
    right: -1px;
    transition: .4s;
    background: #ffffff;
    border-color: #b3b3b3;
    /* background: #4fdb73; */
    /* border-color: #4fdb73; */
}
.custom-switch input:checked + .slider-round-big {
    background: #4fdb73;
    border: 1px solid #4fdb73 !important;
}

.copy-right-abso{
    position: absolute;
    right: -7px;
}
.toast-message {
    color: #fff !important;
}
.cus-switch-small{
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
}
.pageLatest .profile-work li,.pageLatest .profile-role li {
    padding-left: 0;
}
.pageLatest.pagebackend .li-div-black div{
    color: #121212;
}
.pageLatest.pagebackend .Experience-pluse .pulse-add:after {
    right: -35px;
}
.pageLatest.pagebackend .exprinces-show {
    cursor: pointer;
}
.pageLatest.pagebackend select.education_duration_from_month,.pageLatest.pagebackend .education_duration_to {
    /* display: block; */
    margin-bottom: 5px;
}
.pageLatest.pagebackend .experience-edit-value .edit-expSumary {
    padding-right: 20px;
}
.pageLatest.pagebackend a.text-light:focus,.pageLatest.pagebackend a.text-light:hover {
    color: #121212 !important;
}
.li-div-black .side-bar.d-inline {
    float: right;
}

ul.listContent.li-div-black {
    overflow: hidden;
}
form#resumeupload-form {
    width: auto;
    display: inline-block;
    clear: both;
}

.boxFileupload small.text-red {
    display: block;
}
.boxFileupload .custom-file-input {
    z-index: -1;
    /* display: none; */
}
/* .boxDoyouKnow{
    border-top: solid 0px #ec2029;
    padding: 25px 27px 25px 27px
} */
.border0after{
    border-top: solid 0px #ec2029;
    padding: 25px 27px 25px 27px
}
.border0after:before{
    display: none;
}
.text-we-noraml{
    font-weight: 400 !important;
}
.font-bold{
    font-weight: 600 !important;
}
.notes-container .commanContent .headingBorder {
    background: #F3F3F3;
    border-bottom: 0;
    padding: 6px 10px;
    /* color: #121212; */
}
.notes-container .commanContent {
    padding: 0;
    margin-bottom: 0;
}

.notes-container .commanContent .headingBorder a {
    COLOR: #121212;
    position: relative;
    z-index: 1;
}
.notes-container .commanContent .multi-collapse {
    padding: 10px;
}
.notes-container .headingBorder .icon-down-up {
    position: absolute;
    right: 15px;
    font-size: 14px;
    top: 50%;
    transform: translateY(-50%);
    color: #B0B8C4;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.pageLatest .interview-note-show{
    padding-bottom: 0;
}
.pageLatest .interview-note-show .commanContent {
    background: #FBFBFB;
    box-shadow: none;
}
.pageLatest .interview-note-show .interview-note-link{
    background: #F3F3F3;
    border-bottom: 0;
    padding: 6px 10px;
    color: #121212;
    width: 100%;
    border-radius: 0;
    font-size: 16px;
    position: relative;
}
.pageLatest .interview-note-show .interview-note-link:after{
    right: 15px;
    font-weight: 900;
    color: #B0B8C4;
    top: 2px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: "\f077";
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.pageLatest .interview-note-show .listExperience > li:before {
    width: 12px;
    height: 12px;
    left: -15px;
}
.pageLatest .boxTips {
    padding: 0px 40px 25px 40px;
}
.textDarkBlue{
    color: #323C47;
}
.pageLatest .btnSave:before,.pageLatest .linkWishlist:before {
    background: url(../images/save.png) no-repeat;
    background-position: center !important;
}
.pageLatest .btnSave.btn-save-redIcon:before,.pageLatest .linkWishlist.btn-save-redIcon:before {
    background: url(../images/save-red.png) no-repeat;
    background-position: center !important;
}
.pageLatest .btnApply:before {
    background: url(../images/apply-now.png) no-repeat;
    background-position: center !important;
}
.pageLatest .boxHowmuch p, .pageLatest .boxHowmuch li {
    color: #121212;
}
.education_duration_to[disabled="disabled"] {
    opacity: 0.6;
}
#notification-settings .btn-danger:hover,#change-password .btn-danger:hover,#notifications .btn-danger:hover{
    color : #fff !important;
}
.tablewid-50{
    width: 50px;
}
.headingBorder a[aria-expanded="false"] + .icon-down-up i:before {
    content: '\f077';
}
.headingBorder a[aria-expanded="true"] + .icon-down-up i:before {
    content: '\f078';
}
/*-----------------Client page -------------*/
.client-box-inner {
    width: 23.23%;
    margin-right: 2%;
    background: 4F5150;
    border-radius: 5px;
    padding: 20px 15px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.client-box-inner:last-child {
    margin-right: 0;
}
.client-box-main {
    flex-wrap: wrap;
    width: 100%;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}
.dark-gray-bg{
    background: #4F5150;
}
.dark-green-bg{
    background: #24C875;
}
.dark-red-bg{
    background: #D84848;
}
.dark-blue-bg{
    background: #31A4DD;
}
.client-box-main .text-number {
    font-size: 50px;
    line-height: 0.8;
    padding-bottom: 10px !important;
}

.pageLatest .client-box-main h5 {
    font-size: 14px;
    line-height: 1.3;
    padding-bottom: 14px;
}
.pageLatest .tabsInterviews .linkWishlist:before {
    background: none;
}
/***For field custom ----*/

.pageLatest .boxForm .form-control,.pageLatest  .boxForm .select2-container--default .select2-selection--single ,.pageLatest .boxForm .input{
    border-radius: 5px;
    padding: 10px;
    height: auto;
    outline: none !important;
    box-shadow: none !important;
    border-width: 1px;
    border: 2px solid #E9EFF4;
    background: #fff;
}
.pageLatest .input-group-addon {
    width: 50px;
    white-space: nowrap;
    vertical-align: middle;
    padding: 13px 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 2px solid #E9EFF4;
    border-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    display: block;
    position: relative;
    /* top: 50%; */
    text-align: center;
}
.form-icon-big {
    font-size: 20px;
}
.boxStar div#carouselAboutus {
    overflow: hidden;
}
.boxStar a.carousel-control-prev, .boxStar a.carousel-control-next {
    color: #121212;
    font-size: 20px;
}
.boxStar {
    padding: 0px 35px 25px 35px;
}
.boxStar .carousel-item{
    padding: 0 20px;
}
.boxStar a.carousel-control-prev{
    left : -15px;
}
.boxStar a.carousel-control-next{
    right : -15px;
}
.pageLatest input[type="file"] {
    height: auto;
}
.consultant-profile-image img {
    border-radius: 50%;
    width: 130px;
    height: 130px;
}
.pageLatest .boxForm .bootstrap-tagsinput {
    display: block;
    border-radius: 5px;
    padding: 10px;
    height: auto;
    outline: none !important;
    box-shadow: none !important;
    border-width: 1px;
    border: 2px solid #E9EFF4;
    background: #fff;
}
.pageLatest .boxForm .tag.label.label-info{
    background: #4DA1FF;
    padding: 2px;
    border-radius: 5px;
}
.pageLatest .boxForm span.select2-selection__arrow{
    background: #eeeeee;
    height: 101% !important;
    width: 50px !important;
    text-align: center;
    right: 0px !important;
    /* position: relative !important; */
    border-radius: 5px;
    border: 2px solid #E9EFF4;
    top: 0px !important;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pageLatest .boxForm .select2-selection__arrow b[role="presentation"]{
    background: transparent !important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.pageLatest .boxForm b[role="presentation"]:before {
    content: '\f078';
    left: 3px;
    position: absolute;
    /* top: -50%; */
    /* transform: translate(-50%); */
    line-height: 28px;
    font-size: 16px;
}
/*--------for ckeditor-------*/
.pageLatest .boxForm .note-editor.note-frame {
    border: 2px solid #E9EFF4;
    border-radius: 5px;
}
.pageLatest .boxForm .note-editor.note-frame .note-toolbar.panel-heading {
    position: relative !important;
}
.pageLatest .boxForm .note-editor.note-frame .note-statusbar .note-resizebar .note-icon-bar {
    width: 20px;
    margin: 1px auto;
    border-top: 1px solid #e9eff4;
}
.pageLatest .boxForm .note-editor.note-frame.panel.panel-default .btn {
    color: #2C3759 !important;
    background: #eeeeee;
    border-radius: 2px !important;
}
/*--------for ckeditor-------*/
.formborder-left span.input-group-addon {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.formborder-left input {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.formborder-right span.input-group-addon {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.formborder-right input {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.pageLatest .form-submit-btn{
    background: #ed1c25 !important;
    border-color: #ed1c25 !important;
    color: #ffffff !important;
    border-radius: 5px !important;
    height: auto !important;
    padding: 1px 0px;
    min-width: 140px !important;
    display: inline-block;
    font-family: "Futura PT";
}
.pageLatest .tabJobs .commanContent {
    box-shadow: none;
    border: solid 2px #D7DFE2;
    overflow: hidden;
    padding-bottom: 0;
}
.pageLatest .job-viewMOre {
    display: block;
    width: 106%;
    position: relative;
    border-top: 2px solid #D7DFE2;
    padding: 7px 20px;
    background: #F3F3F3;
    right: 3% !important;
    color: #121212;
    height: auto;
    bottom: 0;
}
.pageLatest .listSkills li a ,.pageLatest .listSkills li a:hover{
    background-color: #4DA1FF;
}

.pageLatest .myjobInnerTab .nav-tabs .nav-link.active {
    border-radius: 0;
}
.pageLatest .myjobInnerTab .bg-yellow-job{
    background-color: #F7BE4B !important;
}
.pageLatest .myjobInnerTab .bg-orange-job{
    background-color: #F4884D !important;
}
.pageLatest .myjobInnerTab .bg-purple-job{
    background-color: #B07DB7 !important;
}
.pageLatest .myjobInnerTab .bg-skyblue-job{
    background-color: #94BFD6 !important;
}
.pageLatest .myjobInnerTab .bg-grren-job{
    background-color: #84BF84 !important;
}
.pageLatest .bg-yellow-status {
    background-color: #F7BE4B !important;
}
.pageLatest .bg-orange-status {
    background-color: #F4884D !important;
}
.pageLatest .bg-purple-status {
    background-color: #B07DB7 !important;
}
.pageLatest .bg-skyblue-status {
    background-color: #94BFD6 !important;
}
.pageLatest .bg-green-status{
    background-color: #84BF84 !important;
}
.pageLatest .border-rad-20{
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.pageLatest .myjobInnerTab .nav-tabs .nav-item + .nav-item {
    border-left: solid 0px #4f4f4f;
}
.pageLatest .activejob-viewMOre{
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    top: -16px;
    border: 2px solid #D7DFE2;
    border-top: 0px solid #D7DFE2 ;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.pageLatest .myjobInnerTab .table.table-borderless {
    border: 0px solid #D7DFE2;
}
.pageLatest .table-border-pd {
    padding: 10px;
    border: 1px solid #D7DFE2;
}
.pageLatest .myjobInnerTab .table tbody:before{
    display: none;
}
.note-container{
    display: none;
}
@media (max-width: 767px) {
    .table-w-60 ul.nav.nav-tabs.nav-fill {
        width: 100%;
    }
    .pageLatest .nav-fill .nav-item{
        width: 100%;
    }
    .pageLatest .tabsInterviews .nav-tabs .nav-item .nav-link.active:after{
        width: 100%;
        bottom: 0px;
    }
    .client-box-inner {
        width: 46.23%;
        margin-right: 3%;
        margin-bottom: 3%;
    }
    .header-top .navbar-nav .nav-link.iconLogout {
        margin-left: 3px;
        margin-top: 3px;
    }
}